# ChangeLog for media-gfx/sane-backends
# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/media-gfx/sane-backends/ChangeLog,v 1.113 2007/02/26 12:10:06 phosphan Exp $

  26 Feb 2007; Patrick Kursawe <phosphan@gentoo.org>
  +files/broken_coolscan.patch, sane-backends-1.0.18-r2.ebuild:
  Added a little patch for a single broken driver, see bug #168220

  20 Oct 2006; Bryan Østergaard <kloeri@gentoo.org>
  sane-backends-1.0.18-r2.ebuild:
  Stable on Alpha.

  14 Oct 2006; Tim Yamin <plasmaroo@gentoo.org>
  sane-backends-1.0.18-r2.ebuild:
  Stable on IA64; bug #148608.

  02 Oct 2006; Daniel Gryniewicz <dang@gentoo.org>
  sane-backends-1.0.18-r2.ebuild:
  Marked stable on amd64 For bug #148608

  01 Oct 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  sane-backends-1.0.18-r2.ebuild:
  hppa stable, bug #148608

  30 Sep 2006; <nixnut@gentoo.org> sane-backends-1.0.18-r2.ebuild:
  Stable on ppc wrt bug 148608

  29 Sep 2006; <ticho@gentoo.org> sane-backends-1.0.18-r2.ebuild:
  Stable on x86, bug #148608.

  25 Sep 2006; Jason Wever <weeve@gentoo.org>
  sane-backends-1.0.18-r2.ebuild:
  Stable on SPARC wrt bug #148608.

  22 Sep 2006; Markus Rothe <corsair@gentoo.org>
  sane-backends-1.0.18-r2.ebuild:
  Stable on ppc64; bug #148608

  29 Aug 2006; Marcus D. Hanwell <cryos@gentoo.org>
  sane-backends-1.0.17.ebuild:
  Marked stable on amd64, bug 141136.

  11 Aug 2006; Markus Rothe <corsair@gentoo.org>
  sane-backends-1.0.17.ebuild:
  Stable on ppc64; bug #141136

*sane-backends-1.0.18-r2 (31 Jul 2006)

  31 Jul 2006; Patrick Kursawe <phosphan@gentoo.org>
  -files/scsi-udev-rule.patch, +files/udev-rule.patch,
  -sane-backends-1.0.18-r1.ebuild, +sane-backends-1.0.18-r2.ebuild:
  Fix for overlong comments in the udev rules added, bug #142052

*sane-backends-1.0.18-r1 (28 Jul 2006)

  28 Jul 2006; Patrick Kursawe <phosphan@gentoo.org> -files/lide25-r1.patch,
  -files/lide25.patch, -files/sm3600usb.patch,
  -files/kernel2.6.13usb-problem.patch, -sane-backends-1.0.13-r3.ebuild,
  -sane-backends-1.0.16-r4.ebuild, sane-backends-1.0.17.ebuild,
  sane-backends-1.0.18.ebuild, +sane-backends-1.0.18-r1.ebuild,
  files/scsi-udev-rule.patch:
  Cleaning up quite a bit.
  1.0.18-r1 adds udev rules for usb and scsi scanners, see bug #125784.
  1.0.17 and newer fix some ancient "dodoc"s, bug #141924.

  27 Jul 2006; Joshua Jackson <tsunam@gentoo.org>
  sane-backends-1.0.17.ebuild:
  Stable x86; bug #141136

  26 Jul 2006; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.18.ebuild:
  Fixing sandbox violation for bug #141769

  22 Jul 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  sane-backends-1.0.17.ebuild:
  ppc stable, bug #141136

*sane-backends-1.0.18 (20 Jul 2006)

  20 Jul 2006; Patrick Kursawe <phosphan@gentoo.org>
  +sane-backends-1.0.18.ebuild:
  Version bump. Can remove some sed magic because upstream fixed it.
  Brother patch had to be updated. http download added because I could not
  get it by FTP.

  19 May 2006; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.17.ebuild:
  Tetex wasn't necessary after all, see bug #133728

  18 May 2006; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.17.ebuild:
  Adding tetex to dependencies because of bug #123005

  20 Feb 2006; Markus Rothe <corsair@gentoo.org>
  sane-backends-1.0.15-r3.ebuild:
  Stable on ppc64

  18 Jan 2006; Jeroen Roovers <jer@gentoo.org> sane-backends-1.0.17.ebuild:
  Marked for testing on hppa.

  18 Jan 2006; Jeroen Roovers <jer@gentoo.org> sane-backends-1.0.15.ebuild:
  Stable on hppa.

  20 Dec 2005; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.17.ebuild:
  Correcting dependency: libusb 0.1.8

  19 Dec 2005; Patrick Kursawe <phosphan@gentoo.org>
  -sane-backends-1.0.15-r1.ebuild, -sane-backends-1.0.15-r2.ebuild,
  -sane-backends-1.0.16-r1.ebuild, -sane-backends-1.0.16-r2.ebuild,
  -sane-backends-1.0.16-r3.ebuild:
  Removing old versions

*sane-backends-1.0.17 (19 Dec 2005)

  19 Dec 2005; Patrick Kursawe <phosphan@gentoo.org>
  +sane-backends-1.0.17.ebuild:
  Version bump. Dropped most patches (if included upstream).

  29 Nov 2005; Jeroen Roovers <jer@gentoo.org> sane-backends-1.0.15.ebuild:
  Marked ~hppa wrt bug 109180.

  08 Nov 2005; Patrick Kursawe <phosphan@gentoo.org> files/sm3600usb.patch:
  Will I ever get sm3600 right? Links with sanei now.

  07 Nov 2005; Patrick Kursawe <phosphan@gentoo.org> +files/sm3600usb.patch:
  Re-adding patch with substitution turned off

  07 Nov 2005; Patrick Kursawe <phosphan@gentoo.org> -files/sm3600usb.patch:
  sm3600usb.patch was broken by keyword subsitution

  04 Nov 2005; Patrick Kursawe <phosphan@gentoo.org> files/sm3600usb.patch:
  Yesterday's patch was broken

  03 Nov 2005; Patrick Kursawe <phosphan@gentoo.org> +files/sm3600usb.patch,
  sane-backends-1.0.16-r4.ebuild:
  Additional fix for sm3600 USB from sane-CVS

*sane-backends-1.0.16-r4 (02 Nov 2005)

  02 Nov 2005; Patrick Kursawe <phosphan@gentoo.org>
  +files/kernel2.6.13usb-problem.patch, +sane-backends-1.0.16-r4.ebuild:
  Fix for bug #109355 from sane-CVS

*sane-backends-1.0.16-r3 (31 Oct 2005)

  31 Oct 2005; Patrick Kursawe <phosphan@gentoo.org> +files/lide25-r1.patch,
  +sane-backends-1.0.16-r3.ebuild:
  Updated lide25 patch (bug #104026)

  18 Oct 2005; Aron Griffis <agriffis@gentoo.org>
  sane-backends-1.0.15-r3.ebuild:
  Mark 1.0.15-r3 stable on alpha

  19 Sep 2005; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.16-r2.ebuild:
  Getting to the root of the problem for -ffast-math (bug #103118)

  17 Sep 2005; Aron Griffis <agriffis@gentoo.org> ChangeLog:
  Mark 1.0.15-r3 stable on ia64

  12 Sep 2005; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.16-r2.ebuild:
  Creating lock directory in a different way (see bug #105429)

  05 Sep 2005; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.16-r2.ebuild:
  Filtering -fstack-protector for amd64 (see bug #104303)

*sane-backends-1.0.16-r2 (30 Aug 2005)

  30 Aug 2005; Patrick Kursawe <phosphan@gentoo.org> +files/lide25.patch,
  +sane-backends-1.0.16-r2.ebuild, -sane-backends-1.0.16.ebuild:
  Adding lock directory (used by some backends, bug #104025) and support for
  LiDE25 scanners (bug #104026)

  22 Aug 2005; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.16-r1.ebuild:
  Filtering -ffast-math (bug #103118)

*sane-backends-1.0.16-r1 (22 Aug 2005)

  22 Aug 2005; Patrick Kursawe <phosphan@gentoo.org>
  +sane-backends-1.0.16-r1.ebuild:
  Adding again the BrotherMFC-Patch from sourceforge, adapted for .16 by Joachim
  Feise.

  22 Aug 2005; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.16.ebuild:
  Tried to unpack a patch that wasn't downloaded (see bug #103152)

*sane-backends-1.0.16 (19 Aug 2005)

  19 Aug 2005; Patrick Kursawe <phosphan@gentoo.org>
  +sane-backends-1.0.16.ebuild:
  Version bump. Most old patches should not be necessary any more. Attention
  BrotherMFC-users: I didn't yet find the time to port this patch to .16, so it
  is currently disabled.
  If you have problems that your scanner isn't found when you use
  $SANE_BACKENDS, please comment on bug #90598. I haven't been able to
  reproduce this problem so far.

*sane-backends-1.0.15-r3 (04 Aug 2005)

  04 Aug 2005; Patrick Kursawe <phosphan@gentoo.org>
  +sane-backends-1.0.15-r3.ebuild:
  Getting gt68xx-Version from SANE CVS because of bug #101248

  30 May 2005; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.15-r1.ebuild, sane-backends-1.0.15-r2.ebuild,
  sane-backends-1.0.15.ebuild:
  Fixing gphoto dependency

  10 May 2005; Aron Griffis <agriffis@gentoo.org>
  sane-backends-1.0.15-r1.ebuild, sane-backends-1.0.15-r2.ebuild:
  add ~ia64 #91975

*sane-backends-1.0.15-r2 (09 May 2005)

  09 May 2005; Patrick Kursawe <phosphan@gentoo.org>
  -sane-backends-1.0.14-r3.ebuild, -sane-backends-1.0.14-r6.ebuild,
  +sane-backends-1.0.15-r2.ebuild:
  Compiling (almost) only selected backends using $SANE_BACKENDS now.
  See bug #90598.
  The patch by Diego (flameeyes@gentoo.org) also does some cleanups and adds
  parallel port support for amd64.
  Cleaning up unused versions.

*sane-backends-1.0.15-r1 (27 Apr 2005)

  27 Apr 2005; Patrick Kursawe <phosphan@gentoo.org>
  +files/sane-backend-1.0.15-gt68xx-update67.patch,
  +sane-backends-1.0.15-r1.ebuild:
  Fixes for gt68xx-based scanners (bug #90442)

  08 Apr 2005; Markus Rothe <corsair@gentoo.org>
  sane-backends-1.0.15.ebuild:
  Stable on ppc64

  01 Apr 2005; Lars Weiler <pylon@gentoo.org> sane-backends-1.0.15.ebuild:
  Stable on ppc.

  24 Mar 2005; Danny van Dyk <kugelfang@gentoo.org>
  sane-backends-1.0.15.ebuild:
  Fixed stupid typo in previous fix. Thanks to greg_g for his eagle eyes :-).

  23 Mar 2005; Danny van Dyk <kugelfang@gentoo.org>
  sane-backends-1.0.15.ebuild:
  Fixed BUG #86354 (multilib-strict). Marked stable on amd64.

  21 Jan 2005; Bryan Østergaard <kloeri@gentoo.org>
  sane-backends-1.0.15.ebuild:
  Stable on alpha.

  10 Jan 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  sane-backends-1.0.15.ebuild:
  Stable on sparc

  10 Jan 2005; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.15.ebuild:
  Stable for x86

  16 Dec 2004; Dylan Carlson <absinthe@gentoo.org>
  sane-backends-1.0.14-r6.ebuild:
  Stable on amd64.

  24 Nov 2004; Dominik Stadler <centic@gentoo.org>
  sane-backends-1.0.13-r3.ebuild, sane-backends-1.0.14-r3.ebuild,
  sane-backends-1.0.14-r6.ebuild, sane-backends-1.0.15.ebuild:
  Update homepage to http://www.sane-project.org/

  23 Nov 2004; Bryan Østergaard <kloeri@gentoo.org>
  sane-backends-1.0.15.ebuild:
  ~alpha keyword.

*sane-backends-1.0.15 (16 Nov 2004)

  16 Nov 2004; Patrick Kursawe <phosphan@gentoo.org>
  +sane-backends-1.0.15.ebuild:
  Version bump.
  Niash support has been added upstream, removing the patch.
  Brothermfc-Patch needed slight changes.

  02 Nov 2004; Gustavo Zacarias <gustavoz@gentoo.org>
  sane-backends-1.0.14-r6.ebuild:
  Stable on sparc

  02 Nov 2004; Patrick Kursawe <phosphan@gentoo.org>
  -sane-backends-1.0.14-r2.ebuild, -sane-backends-1.0.14-r4.ebuild,
  -sane-backends-1.0.14-r5.ebuild, sane-backends-1.0.14-r6.ebuild:
  Cleanup; -r6 stable for x86.

  19 Oct 2004; Dylan Carlson <absinthe@gentoo.org>
  sane-backends-1.0.14-r2.ebuild, sane-backends-1.0.14-r3.ebuild:
  Stable on amd64.

  19 Oct 2004; Dylan Carlson <absinthe@gentoo.org>
  sane-backends-1.0.14-r6.ebuild:
  KEYWORDS ~amd64.

*sane-backends-1.0.14-r6 (22 Sep 2004)

  22 Sep 2004; Patrick Kursawe <phosphan@gentoo.org>
  +sane-backends-1.0.14-r6.ebuild:
  Using ipv6 USE flag now, see bug #64376.

*sane-backends-1.0.14-r5 (30 Aug 2004)

  30 Aug 2004; Patrick Kursawe <phosphan@gentoo.org>
  +sane-backends-1.0.14-r5.ebuild:
  Bug #29506 revisited. Canon 2700F focus problems.

  26 Aug 2004; Jason Wever <weeve@gentoo.org> sane-backends-1.0.14-r3.ebuild:
  Stable on sparc.

  25 Aug 2004; Jason Wever <weeve@gentoo.org> :
  Stable on sparc.

*sane-backends-1.0.14-r4 (18 Aug 2004)

  18 Aug 2004; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.14-r3.ebuild, +sane-backends-1.0.14-r4.ebuild:
  Adding support for NIASH based scanners, see bug #50760. Thanks Jose!
  Declaring -r3 stable for x86.

  31 Jul 2004; Tom Gall <tgall@gentoo.org> sane-backends-1.0.14-r3.ebuild:
  stable on ppc64, bug #57131

  27 Jul 2004; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.14-r2.ebuild, sane-backends-1.0.14-r3.ebuild:
  Moving enewgroup where it belongs (bug #58526)

  30 Jun 2004; Lars Weiler <pylon@gentoo.org> sane-backends-1.0.14-r3.ebuild:
  Stable on ppc.  1.0.13-r3 does not compile any more.

  19 Jun 2004; Danny van Dyk <kugelfang@gentoo.org>
  sane-backends-1.0.14-r2.ebuild:
  Marked ~amd64.

  18 Jun 2004; Jason Wever <weeve@gentoo.org> sane-backends-1.0.14-r3.ebuild:
  Added ~sparc keyword (not sure where it went).

*sane-backends-1.0.14-r3 (17 Jun 2004)

  17 Jun 2004; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.14-r3.ebuild, files/libusbscanner-device-r1.patch:
  Should get the right path in /proc from hotplug now.

  11 Jun 2004; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.12-r2.ebuild, sane-backends-1.0.13-r1.ebuild,
  sane-backends-1.0.13-r2.ebuild, sane-backends-1.0.13.ebuild,
  sane-backends-1.0.14-r1.ebuild, sane-backends-1.0.14-r2.ebuild,
  sane-backends-1.0.14-r3.ebuild, sane-backends-1.0.14.ebuild:
  Big cleanup. 1.0.14-r2 stable for x86.

*sane-backends-1.0.14-r3 (11 May 2004)

  11 May 2004; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.14-r3.ebuild:
  Adding parport direct io support

*sane-backends-1.0.14-r2 (10 May 2004)

  10 May 2004; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.14-r2.ebuild, files/libusbscanner-device.patch:
  Some little fixes for bug #49815 (added scanner group, made script executable,
  added device variable workaround)

*sane-backends-1.0.14-r1 (06 May 2004)

  06 May 2004; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.14-r1.ebuild:
  Now also installing hotplug related files, see bug #49815

*sane-backends-1.0.14 (05 May 2004)

  05 May 2004; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.14.ebuild:
  Version bump - added gphoto2 USE support, thanks to bug #48992

  03 Mar 2004; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.13-r3.ebuild:
  Now really moving to stable.

  28 Feb 2004; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.13-r3.ebuild:
  Increased revision number of patch

*sane-backends-1.0.13-r3 (27 Feb 2004)

  27 Feb 2004; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.13-r3.ebuild:
  Time to go stable. The -r2 -r3 update can't cause any harm.

*sane-backends-1.0.13-r3 (27 Feb 2004)

  27 Feb 2004; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.13-r3.ebuild:
  Patch for brother usb scanner was changed because of bug #43028, increased
  revision number to force update.

  28 Jan 2004; Aron Griffis <agriffis@gentoo.org>
  sane-backends-1.0.12-r2.ebuild, sane-backends-1.0.13-r1.ebuild,
  sane-backends-1.0.13-r2.ebuild, sane-backends-1.0.13.ebuild:
  ia64 keywords changes

*sane-backends-1.0.13-r2 (11 Dec 2003)

  11 Dec 2003; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.13-r2.ebuild:
  Added support for Brother MFC 4600 via USB if "usb" is in USE. The patch
  originates from http://sourceforge.net/projects/brother-mfc/ but had to be
  modified for 1.0.13.

  10 Dec 2003; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.11.ebuild, sane-backends-1.0.12-r1.ebuild,
  sane-backends-1.0.12-r2.ebuild, sane-backends-1.0.13_pre2.ebuild,
  sane-backends-1.0.8-r2.ebuild:
  Cleanup.

*sane-backends-1.0.13-r1 (10 Dec 2003)

  10 Dec 2003; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.13-r1.ebuild:
  Now bings in libusb for sm3600 support if "usb" is in USE.

*sane-backends-1.0.13 (24 Nov 2003)

  24 Nov 2003; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.13.ebuild:
  Version bump

  29 Nov 2003; Brad House <brad_mssw@gentoo.org>
  sane-backends-1.0.12-r2.ebuild:
  mark stable on amd64

*sane-backends-1.0.13_pre2 (11 Nov 2003)

  11 Nov 2003; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.13_pre2.ebuild:
  Version bump, removed patches for new release.

  26 Oct 2003; Brad House <brad_mssw@gentoo.org>
  sane-backends-1.0.12-r2.ebuild:
  add ~amd64 flag

*sane-backends-1.0.12-r2 (08 Oct 2003)

  08 Oct 2003; Patrick Kursawe <phosphan@gentoo.org> metadata.xml,
  sane-backends-1.0.12-r2.ebuild, files/canoscan-focus.patch:
  Added workaround patch for canoscan 2700F focus problems, switches
  off focusing.

  10 Sep 2003; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.12-r1.ebuild:
  Fixed access violation when generating sane.ps (bug #28303).
  Now bug 23974 should really be dead.

*sane-backends-1.0.12-r1 (25 Aug 2003)

  25 Aug 2003; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.12-r1.ebuild:
  Added updated plustek driver (bug 27280) and fixed bug 23974.

  11 Jul 2003; Patrick Kursawe <phosphan@gentoo.org>
  sane-backends-1.0.11.ebuild, sane-backends-1.0.12.ebuild,
  sane-backends-1.0.9.ebuild:
  Updated download URIs

  20 Jun 2003; mkeadle <mkeadle@gentoo.org> sane-backends-1.0.11.ebuild:
  moving from ~x86 to stable. stable, and closes bug #23163.

*sane-backends-1.0.12 (19 Jun 2003)

  19 Jun 2003; mkeadle <mkeadle@gentoo.org> sane-backends-1.0.12.ebuild:
  bump to latest upstream stable

*sane-backends-1.0.11 (09 Mar 2003)

  09 Mar 2003; Daniel Ahlberg <aliz@gentoo.org> :
  Version bump.

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 
*sane-backends-1.0.9 (01 Dec 2002)

  06 Jan 2002; Matt Keadle <mkeadle@gentoo.org> sane-backends-1.0.9.ebuild

  Unmasking for x86 and moving to stable.

  01 Dec 2002; Matt Keadle <mkeadle@gentoo.org> sane-backends-1.0.9.ebuild
  files/digest-sane-backends-1.0.9

  Version bump to latest release.

*sane-backends-1.0.8-r2 (03 Jul 2002)

  15 Sep 2002; Maarten Thibaut <murphy@gentoo.org> sane-backends-1.0.8-r2.ebuild :
  Added keywords for sparc and sparc64.

  11 Aug 2002; Mark Guertin <gerk@gentoo.org> sane-backends-1.0.8-r2.ebuild :
  Adjusted for new arch checks in DEPEND

  03 Jul 2002; Seemant Kulleen <seemant@gentoo.org>
  sane-backends-1.0.8-r2.ebuild files/digest-sane-backends-1.0.8-r2 :

  Added libieee1284 to DEPEND so that the canon drivers get built as well
  now.  Thanks to troy@tkdack.com (Troy Dack) in bug #4207

*sane-backends-1.0.8-r1 (24 Jun 2002)

  24 Jun 2002; Seemant Kulleen <seemant@gentoo.org>
  sane-backends-1.0.8-r1.ebuild files/digest-sane-backends-1.0.8-r1 :

  Made src_install() install the /etc/env.d file instead of pkg_postinst()
  so that unmerge will remove it as well. Fix suggested by arcady@gentoo.org

*sane-backends-1.0.8 (22 Jun 2002)

  22 Jun 2002; Ryan Phillips <rphillips@gentoo.org> sane-backends-1.0.8.ebuild
  files/digest-sane-backends-1.0.8

  New version

*sane-backends-1.0.7-r1 (13 Apr 2002)

  13 Apr 2002; Seemant Kulleen <seemant@gentoo.org>
  sane-backends-1.0.7-r1.ebuild files/digest-sane-backends-1.0.7-r1 :

  Added a pkg_postinst() function to add the SANE_CONFIG_DIR environment
  variable.  This solution was found by the bug reporter of bug #1595,
  MvOstheim@web.de (Michael v.Ostheim)

*sane-backends-1.0.7 (2 Mar 2002)

  2 Mar 2002; Chris Houser <chouser@gentoo.org>
	files/digest-sane-backends-1.0.7 ChangeLog sane-backends-1.0.7.ebuild :

  Upgraded package -- no ebuild changes were needed.

*sane-backends-1.0.5-r1 (1 Feb 2002)

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog :
  
  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.
